<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Hinzufügen</string>
	<key>All</key>
	<string>Alle</string>
	<key>Allow</key>
	<string>Erlauben</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Check for Updates…</key>
	<string>Nach Updates suchen…</string>
	<key>Choose From Library</key>
	<string>Aus Mediathek wählen</string>
	<key>Choose Songs</key>
	<string>Songs auswählen</string>
	<key>Classic</key>
	<string>Klassisch</string>
	<key>Clear</key>
	<string>Löschen</string>
	<key>Close</key>
	<string>Schließen</string>
	<key>Connect</key>
	<string>Verbinden</string>
	<key>Copy Address</key>
	<string>Adresse kopieren</string>
	<key>Create</key>
	<string>Erstellen</string>
	<key>Custom</key>
	<string>Benutzerdefiniert</string>
	<key>Decline</key>
	<string>Ablehnen</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Deselect All</key>
	<string>Auswahl aufheben</string>
	<key>Discard Changes</key>
	<string>Änderungen verwerfen</string>
	<key>Disconnect</key>
	<string>Trennen</string>
	<key>Done</key>
	<string>Fertig</string>
	<key>Duplicate</key>
	<string>Duplizieren</string>
	<key>Edit</key>
	<string>Bearbeiten</string>
	<key>Enable %@</key>
	<string>%@ aktivieren</string>
	<key>Go</key>
	<string>Gehe zu</string>
	<key>Got it</key>
	<string>Alles klar</string>
	<key>Help</key>
	<string>Hilfe</string>
	<key>Hide Inspector</key>
	<string>Inspektor ausblenden</string>
	<key>Learn more</key>
	<string>Mehr erfahren</string>
	<key>Manage</key>
	<string>Verwalten</string>
	<key>More</key>
	<string>Mehr</string>
	<key>None</key>
	<string>Keine</string>
	<key>Not Now</key>
	<string>Nicht jetzt</string>
	<key>OK</key>
	<string>OK</string>
	<key>Off</key>
	<string>Aus</string>
	<key>On</key>
	<string>Ein</string>
	<key>One</key>
	<string>Ein</string>
	<key>Paste</key>
	<string>Einfügen</string>
	<key>Paste Image</key>
	<string>Bild einfügen</string>
	<key>Rate</key>
	<string>Bewerten</string>
	<key>Really?</key>
	<string>Wirklich?</string>
	<key>Reconnect</key>
	<string>Erneut verbinden</string>
	<key>Redo</key>
	<string>Wiederholen</string>
	<key>Remove</key>
	<string>Entfernen</string>
	<key>Rename</key>
	<string>Umbenennen</string>
	<key>Replace</key>
	<string>Ersetzen</string>
	<key>Reset</key>
	<string>Zurücksetzen</string>
	<key>Save</key>
	<string>Speichern</string>
	<key>Save Changes</key>
	<string>Änderungen speichern</string>
	<key>Select</key>
	<string>Auswählen</string>
	<key>Select All</key>
	<string>Alle auswählen</string>
	<key>Send Feedback</key>
	<string>Feedback senden</string>
	<key>Share</key>
	<string>Teilen</string>
	<key>Show All</key>
	<string>Alle anzeigen</string>
	<key>Show Inspector</key>
	<string>Inspektor einblenden</string>
	<key>Show Less</key>
	<string>Weniger anzeigen</string>
	<key>Show More</key>
	<string>Mehr anzeigen</string>
	<key>Show in Finder</key>
	<string>Im Finder anzeigen</string>
	<key>Try Again</key>
	<string>Erneut versuchen</string>
	<key>Undo</key>
	<string>Rückgängig</string>
	<key>Unknown</key>
	<string>Unbekannt</string>
	<key>View</key>
	<string>Ansicht</string>
	<key>Visible</key>
	<string>Sichtbar</string>
	<key>in</key>
	<string>in</string>
	<key>of</key>
	<string>von</string>
	<key>result</key>
	<string>Ergebnis</string>
	<key>results</key>
	<string>Ergebnisse</string>
	<key>total</key>
	<string>insg.</string>
</dict>
</plist>
